## Command: context ##
```
usage: context [-h] [subcontext [subcontext ...]]
```
Print out the current register, instruction, and stack context.  

| Positional Argument | Info |
|---------------------|------|
| subcontext | Submenu to display: 'reg', 'disasm', 'code', 'stack', 'backtrace', and/or 'args' |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


